@charset "utf-8";
img { height: auto; }
.relative { position: relative; }

.sp_none {display: none;}
.sp_f_nav {
	height: 58px;
	background: #FFF;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.sp_f_nav::before {
	/*background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );*/
	background: #EB6F81;
	content: '';
	width: 100%;
	height: 4px;
	position: absolute;
	top: -4px;
	left: 0px;
	display: block;
}
.sp_f_nav ul{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	height: 48px;
}
.sp_f_nav li:nth-child(2) {
	width: 140px;
	height: 64px;
	background: #EB6F81;
	padding: 6px;
	box-sizing: border-box;
	margin-top: -21px;
	border-radius: 10px;
	position: relative;
	z-index: 9999;
}
.sp_f_nav li:nth-child(1),
.sp_f_nav li:nth-child(3){
	width: calc((100% - 140px) / 2);
}
.sp_f_nav li a {
	display: block;
}
.sp_f_nav li a:hover {
	text-decoration: none;
}
.sp_f_nav li:nth-child(2) a {
	display: block;
	width: 100%;
	height: 52px;
	background: #EB6F81 url("../img/f_icon02@2x.png") no-repeat center 7px;
	background-size: 22px 22px;
	border-radius: 8px;
	box-shadow: -2px -2px 4px rgba(245,162,173,1),2px 2px 4px rgba(160,62,76,1);
	padding-top: 34px;
	box-sizing: border-box;
	line-height: 100%;
	color: #fff;
	font-weight: 600;
	font-size: 2.6vw;
}
.sp_f_nav li.access a {
	background: #EB6F81 url("../img/f_icon04@2x.png") no-repeat center 7px;
	background-size: auto 22px;
}
.sp_f_nav li:nth-child(1) a,
.sp_f_nav li:nth-child(3) a{
	color: #EB6F81;
	padding-top: 31px;
	box-sizing: border-box;
	line-height: 100%;
	font-weight: 600;
	font-size: 2.8vw;
}
.sp_f_nav li:nth-child(1) a {
	background: url("../img/f_icon01@2x.png") no-repeat center 5px;
	background-size: 22px 22px;
}
.sp_f_nav li:nth-child(3) a {
	background: url("../img/f_icon05@2x.png") no-repeat center 5px;
	background-size: auto 22px;
}
.sp_gnav {
	position: fixed;
	background: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100%);
	display: none;
	z-index: 9999;
}

.sp_gnav_in {
	background: #fff;
	position: absolute;
	top: 60px;
	right: 0px;
	width: calc(100% - 30px);
	height: calc(100% - 118px);
	transform: translateX(100%);
	box-shadow: -2px 0 10px rgba(0,0,0,0.3);
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 20px 20px;
	box-sizing: border-box;
	transition: all 0.5s;
}
.sp_gnav_in_acv {
	transform: translateX(0%);
}
.sp_gnav_in ul.list01 {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sp_gnav_in ul.list01 li {
	line-height: 18px;
	font-size: 12px;
	padding: 10px 0;
	width: calc(100% / 2 - 10px);
	border-bottom: 1px #E2E2E2 dashed;
}

.sp_gnav_in h3,
.sp_gnav_in .h3 {
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.1em;
	font-weight: 500;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	text-align: center;
	text-shadow: 0px 0px 4px rgba(0,0,0,0.3);
}
.sp_gnav_in ul.list02 {
	margin-top: 10px;
}
.sp_gnav_in ul.list02 li a:hover {
	text-decoration: none;
}
.sp_gnav_in ul.list02 li:nth-child(1),
.sp_gnav_in ul.list02 li:nth-child(2){
	width: calc(100% / 2 - 5px);
	margin-bottom: 10px;
}

.sp_gnav_in ul.list02 li:nth-child(1){float: left;}
.sp_gnav_in ul.list02 li:nth-child(2){float: right;}

.sp_gnav_in ul.list02 li:nth-child(1) a {
	display: block;
	line-height: 44px;
	border: 1px #E3556E solid;
	border-radius: 4px;
	color: #E3556E;
	font-weight: 700;
}
.sp_gnav_in ul.list02 li:nth-child(2) a {
	display: block;
	line-height: 44px;
	border: 1px #35C1DF solid;
	border-radius: 4px;
	color: #35C1DF;
	font-weight: 700;
}

.sp_gnav_in ul.list02 li:nth-child(3){
	clear: both;
	width: 100%;
	display: none;
}
.sp_gnav_in ul.list02 li:nth-child(3) a {
	display: block;
	background: #43C9AF;
	line-height: 44px;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	border-radius: 4px;
	margin-bottom: 10px;
}


.sp_gnav_in ul.list03 li a {
	display: block;
	line-height: 40px;
	border-bottom: 1px #E2E2E2 solid;
	text-align: left;
	padding-left: 40px;
}
.sp_gnav_in ul.list03 li:nth-child(1) a { background: url("../img/icon02@2x.png") no-repeat 10px center; background-size: auto 20px;}
.sp_gnav_in ul.list03 li:nth-child(2) a { background: url("../img/icon03@2x.png") no-repeat 10px center; background-size: auto 20px;}
.sp_gnav_in ul.list03 li:nth-child(3) a { background: url("../img/icon04@2x.png") no-repeat 10px center; background-size: auto 20px;}
.sp_gnav_in ul.list03 li:nth-child(4) a { background: url("../img/icon05@2x.png") no-repeat 10px center; background-size: auto 20px;}
.sp_gnav_in ul.list03 li:nth-child(5) a { background: url("../img/icon06@2x.png") no-repeat 10px center; background-size: auto 20px;}




.sp_nav_btn {
	width: 38px;
	height: 38px;
	border: 1px #E2E2E2 solid;
	border-radius: 4px;
	position: fixed;
	right: 5px;
	top: 10px;
	cursor: pointer;
	z-index: 9999;
	background: rgba(255,255,255,0.9);
}
.sp_nav_btn span {
	text-indent: -9999px;
	display: block;
}

.sp_nav_btn::before {
	content: '';
	width: 24px;
	height: 2px;
	background: #EB6F81;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	top: 50%;
	transform: translateY(-9px);
	transition: all 0.5s;
}
.sp_nav_btn::after {
	content: '';
	width: 24px;
	height: 2px;
	background: #EB6F81;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	bottom: 50%;
	transform: translateY(8px);
	transition: all 0.5s;
}
.sp_nav_btn span::after {
	content: '';
	width: 24px;
	height: 2px;
	background: #EB6F81;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	bottom: 50%;
	margin-top: -1px;
	transition: all 0.5s;
}
.sp_nav_btn_on::before {
	transform: rotate(45deg)translateY(-50%);
}
.sp_nav_btn_on::after {
	transform: rotate(-45deg)translateY(50%);
}
.sp_nav_btn_on span::after {
	opacity: 0;
}

/*=======================================================================
各種ラッパー用CSS
=======================================================================*/

body {
	padding-top: 86px;
	padding-bottom: 48px;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.h_wrap {
	width: 100%;
	height: 76px;
	text-align: center;
	position: fixed;
	background: #fff;
	top: 0;
	margin-bottom: 10px;
	z-index: 9999;
}

#h_wrapper::before {
	content: '';
	width: 100%;
	height: 18px;
	background: #EB6F81;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
header#PAGE_TOP {
	width: calc(100% - 20px);
	height: 58px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

.panlink {
	/* display: none; */
}
.panlink_in {
	/* display: none; */
}
.panlink_acv {
	position: fixed;
	top: 80px;
	left: 0;
	z-index: 9999;
	width: 100%;
}





.cnt_wp {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#cnt_wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
}


.main_cnt_block {
	position: relative;
}
.in_wrap {
	width: calc(100% - 20px);
	position: relative;
	margin: auto;

}

#f_wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

footer#f_cnt {
	width: calc(100% - 20px);
	position: relative;
	margin: auto;
	text-align: left;
}



/*=======================================================================
ヘッダ
=======================================================================*/
.header_dsc {
	color: #fff;
	text-align: center;
	line-height: 18px;
	position: absolute;
	left: 0;
	bottom: -18px;
	width: 100%;
	font-size: 2.2vw;
}
.header_dsc span { display: none;}

.header_logo img {
	position: absolute;
	top: 10px;
	left: 0px;
	width: auto;
	height: 38px;
}
.header_logo_txt {
	font-size: 10px;

	color: #EB6F81;
	text-align: center;
	font-weight: 500;
	position: absolute;
	top: 10px;
	line-height: 14px;
	left: 165px;
	border-top: 1px solid #EB6F81;
	border-bottom: 1px solid #EB6F81;
}
.header_logo_txt02 {
	position: absolute;
	left: 165px;
	bottom: 10px;
	text-align: center;
	width: 150px;
	background: #EB6F81;
	line-height: 18px;
	font-size: 12px;
	color: #fff;
	font-weight: 600;
	border-radius: 6px;
}

.header_list {
	display: none;
}

	.header_menu {
		display: none;
	}
	header .txt01 {
		display: none;
	}
	header .txt02 {
		display: none;
	}
	header .tel_num {
		display: none;
	}
	header .tel_num img {
		display: none;
	}






/*=======================================================================
Gナビ
=======================================================================*/
nav.gnav {
	display: none;
}

nav.side_bar {
	display: none;
}


/*=======================================================================
サイド メニュー
=======================================================================*/

.side_clinic_list {
	display: none;
}



/*=======================================================================
予約ボタン群
=======================================================================*/

.rev_btn_box {
	position: relative;
}
.rev_btn_box ul {
	width: 100%;
}
.rev_btn_box li a {
	display: block;
	text-align: center;
}
.rev_btn_box li a:hover {
	text-decoration: none;
}
.rev_btn_box li:first-child a {
	width: 100%;
	background: #43C9AF;
	line-height: 50px;
	font-size: 4.2vw;
	font-weight: 700;
	color: #fff;
	border-radius: 4px;
	margin-bottom: 10px;
}
.rev_btn_box li:first-child a span {
	background: #fff;
	color: #43C9AF;
	line-height: 22px;
	padding: 0 5px;
	display: inline-block;
	margin-right: 10px;
	font-size: 3.2vw;
	border-radius: 4px;
}
.rev_btn_box li:nth-child(2){float: left;}
.rev_btn_box li:nth-child(3){float: right;}

.rev_btn_box li:nth-child(2),
.rev_btn_box li:nth-child(3){
	width: calc(100% / 2 - 4px);
	font-size: 3.3vw;
}

.rev_btn_box li:nth-child(2) p,
.rev_btn_box li:nth-child(3) p {
	font-size: 2.6vw;
	line-height: 100%;
	margin-top: 5px;
	text-align: center;
}
.rev_btn_box li:nth-child(2) a {
	width: 100%;
	line-height: 43px;
	border: 1px #E3556E solid;
	border-radius: 4px;
	color: #E3556E;
	font-weight: 700;
}
.rev_btn_box li:nth-child(3) a {

	line-height: 43px;
	border: 1px #35C1DF solid;
	border-radius: 4px;
	color: #35C1DF;
	font-weight: 700;
}

.rev_btn_box div.box {
	width: 256px;
	float: right;
	display: none;
}
.rev_btn_box div.box .txt01 {
	background: url("../img/top_img03@2x.png");
	background-size: cover;
	text-align: center;
	width: 100%;
	height: 60px;
	font-size: 12px;
	font-weight: 500;
	color: #E3556E;
	padding-top: 10px;
	line-height: 15px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.rev_btn_box div.box .txt02 {
	line-height: 100%;
	color: #EB6F81;
	font-weight: 500;
	text-align: center;
}
.rev_btn_box div.box img {
	width: 100%;
	margin-bottom: 5px;
}







/*=======================================================================
トップページ　メイン
=======================================================================*/

.top_block01 {
	margin-bottom: 50px;
}
.top_block02{
	margin-bottom: 20px;
	position: relative;
}
.top_block03 {
	margin-bottom: 30px;
	position: relative;
}
.top_block04 {
	position: relative;
	background: #F8F6F2;
	padding: 20px 0;
	z-index: 0;
}
.top_block03 {
	padding: 35px 0;
	background: url("../img/top_img02@2x.jpg") no-repeat center top;
	/*background-size: 1640px 669px;*/
	background-size: 900px auto;
	box-sizing: border-box;
}
.top_block05 {
	padding-top: 30px;
	margin-bottom: 40px;
}

.top_block06 .top_block06_box {
	background: #F8F6F2;
	padding: 30px 10px;
	position: relative;
	margin: 0 -10px 10px -10px;
	z-index: -1;
}

.top_block04::before,
.top_block04::after,
.top_block06 .top_block06_box::before,
.top_block06 .top_block06_box::after {
	content: '';
	width: 100%;
	height: 3px;
	display: block;
	position: absolute;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
}

.top_block04::before {top: 0; left: 0;}
.top_block04::after {bottom: 0; left: 0;}

.top_block06 .top_block06_box::before {top: 0; left: 0;}
.top_block06 .top_block06_box::after {bottom: 0; left: 0;}





.top_block01 h2.tit01 {
	color: #fff;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	text-shadow: 2px 2px 4px rgba(201,135,131,0.6);
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	display: none;
}
.top_block01 h2.tit01 span {
	font-size: 14px;
}


.top_block01 h3 {
	text-align: center;
	text-shadow: 2px 2px 4px rgba(201,135,131,0.6);
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	color: #fff;
	margin: -10px -10px 10px -10px;
	padding: 5px 0 10px 0;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
}
.top_block01 h3 span {
	font-size: 18px;
}
.top_block01 img {
	width: calc(100% + 20px);
	margin: -10px -10px 10px -10px;
}

.top_block01 div.txt01 {
	position: relative;
	border: 1px #EB6F81 solid;
	border-top: 5px #EB6F81 solid;
	text-align: center;
	padding: 15px 0;
	margin-bottom: 10px;
}
.top_block01 div.txt01 p {
	line-height: 140%;
	color: #765B30;
	font-size: 16px;
	font-weight: 500;
}

.top_block01 table {
	width: 100%;
	margin-bottom: 10px;
}
.top_block01 table th {
	border: 1px #E2E2E2 solid;
	background: #EB6F81;
	line-height: 40px;
	width: 40px;
	text-align: center;
	color: #fff;
	font-weight: 400;
}
.top_block01 table th:first-child {
	width: 126px;
	letter-spacing: 0.2em;
}
.top_block01 table td {
	border: 1px #E2E2E2 solid;
	line-height: 40px;
	width: 40px;
	text-align: center;
	font-weight: 400;
}
.top_block01 table td span.acv {
	color: #43C9AF;
}

.top_block01 p.txt02 {
	line-height: 100%;
	color: #EB6F81;
}




.top_block02 h2.tit01 {
	font-size: 6.4vw;
	line-height: 100%;
	margin-bottom: 10px;
}

.top_block02 ul {
	border-top: 1px #E2E2E2 solid;
	border-bottom: 1px #E2E2E2 solid;
	padding: 20px 0;
}

.top_block02 ul li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px #E2E2E2 dashed;
}
.top_block02 ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.top_block02 ul li p.day {
	color: #43C9AF;
	line-height: 22px;
}
.top_block02 ul li p.day span.cat {
	background: #C4A26B;
	width: 100px;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
}

.top_block02 ul li a:hover {
	text-decoration: none;
}

.top_block02 ul li a h3 {
	font-size: 16px;
	font-weight: 500;
	text-decoration: underline;
	line-height: 20px;
	color: #EB6F81;
	margin-bottom: 10px;
}
.top_block02 ul li p.txt {
	line-height: 20px;
}


.top_block02 p.link a {
	width: 116px;
	line-height: 32px;
	border-radius: 4px;
	background: #43C9AF;
	color: #fff;
	font-weight: 500;
	text-align: center;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}
.top_block02 p.link a:hover {
	text-decoration: none;
}


.top_block03 h2.tit01 {
	font-size: 5.3vw;
	font-weight: 600;
	color: #765B30;
	line-height: 24px;
	margin-bottom: 30px;
	text-shadow: 0px 0px 4px rgba(255,255,255,1.0);
}

.top_block03 h2.tit01 span.t01 {
	line-height: 28px;
	padding-left: 10px;
	border-left: 1px #EB6F81 solid;
	border-bottom: 1px #EB6F81 solid;
	color: #EB6F81;
	font-size: 4.2vw;
	font-weight: 500;
	display: block;
	margin-bottom: 40px;
	text-align: left;
}
.top_block03 h2.tit01 span.t02 {
	color: #EB6F81;
}
.top_block03 h2.tit01 strong {
	color: #EB6F81;
	font-size: 6.4vw;
	line-height: 48px;
	font-weight: 600;
}
.top_block03 div.txt {

	line-height: 28px;
	margin-bottom: 35px;
}
.top_block03 div.txt p {
	margin-bottom: 15px;
	text-shadow: 0px 0px 4px rgba(255,255,255,1.0);
}
.top_block03 div.txt p:last-child {
	margin-bottom: 0;
}
.top_block03 div.txt p strong {
	background: #FFFF55;
	font-weight: 500;
}



.top_block04 h2.tit01,
.top_block05 h2.tit01 {
	font-size: 4.8vw;
	font-weight: 600;
	line-height: 28px;
	color: #EB6F81;
	position: relative;
	padding-top: 20px;
}

.top_block04 h2.tit01::before,
.top_block05 h2.tit01::before {
	content: '';
	width: 55px;
	height: 80px;
	display: block;
	background: url("../img/top_img05@2x.png") no-repeat center;
	background-size: 100% auto;
	position: absolute;
	left: 0px;
	top: 0px;
}
.top_block04 h2.tit01 span.t01,
.top_block05 h2.tit01 span.t01 {
	padding-left: 60px;
	line-height: 28px;
	display: block;
	color: #765B30;
}
.top_block04 h2.tit01 strong,
.top_block05 h2.tit01 strong {
	font-size: 6.4vw;
	font-weight: 600;
	position: relative;
	z-index: 1;
}
.top_block04 h2.tit01 strong::before {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #FFFF55;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.top_block04 h2.tit01 strong::after,
.top_block05 h2.tit01 strong::after {
	content: '';
	width: 20px;
	height: 38px;
	display: block;
	background: url("../img/top_img07@2x.png") no-repeat top;
	background-size: 100% auto;
	position: absolute;
	right: -14px;
	top: -8px;
}


.top_block04 h2.tit01 {
	line-height: 48px;
}

.top_block04 p.top_block04_txt01 {
	line-height: 28px;
	margin: 10px 0 30px 0;
}


.top_block04 .price_box01,
.top_block04 .price_box02,
.top_block04 .price_box03 {
	/*border: 1px #EB6F81 solid;*/
	padding: 10px;
	position: relative;

}
.top_block04 .price_box01::before,
.top_block04 .price_box02::before,
.top_block04 .price_box03::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	bottom: -5px;
	right: -5px;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	z-index: -2;
}
.top_block04 .price_box01 {
	background: #fff url("../img/top_img06sp@2x.jpg") no-repeat right;
	background-size: auto 100%;
}

.top_block04 .price_box02,
.top_block04 .price_box03 {
	/*width: calc(100% / 2 - 5px);*/
	box-sizing: border-box;
	margin: 20px 0;
	background: #fff;
}
/*.top_block04 .price_box02 {
	float: left;
}
.top_block04 .price_box03 {
	float: right;
}*/


/*.top_block04 .price_box01 h2{
	line-height: 44px;
	padding-left: 10px;
	border-left: 1px #EB6F81 solid;
	font-size: 5.0vw;
	font-weight: 700;
	margin-bottom: 5px;
	color: #EB6F81;
	position: relative;
}*/
.top_block04 .price_box01 h2,
.top_block04 .price_box02 h2,
.top_block04 .price_box03 h2 {
	line-height: 24px;
	padding-left: 10px;
	border-left: 1px #EB6F81 solid;
	font-size: 4.5vw;
	font-weight: 700;
	margin-bottom: 5px;
	color: #EB6F81;
	position: relative;
}

/*.top_block04 .price_box01 h2 span{
	display: inline-block;
	border: 1px #EB6F81 solid;
	line-height: 24px;
	padding: 0 5px;
	text-align: center;
	font-size: 4.0vw;
	font-weight: 700;
	color: #EB6F81;
	margin-right: 10px;
}*/
.top_block04 .price_box01 h2 span,
.top_block04 .price_box02 h2 span,
.top_block04 .price_box03 h2 span {
	display: block;
	border: 1px #EB6F81 solid;
	line-height: 20px;
	width: 80px;
	text-align: center;
	font-size: 12px;
	font-weight: 700;
	color: #EB6F81;
	transform: translateY(5px);
	margin-bottom: 10px;
}


.top_block04 .price_box01 h2::after {
	content: '※VIO除く';
	font-size: 12px;
	font-weight: 400;
	margin-left: 5px;
	/*position: absolute;
	bottom: -20px;
	right: 0;;*/
}

.top_block04 .price_box01 p.price01 {
	font-size: 8.5vw;
	font-weight: 500;
	line-height: 3.8vw;
}
.top_block04 .price_box02 p.price01,
.top_block04 .price_box03 p.price01 {
	font-size: 6vw;
	font-weight: 500;
	float: left;
	border-right: 1px solid #E2E2E2;
	width: calc(50% - 15px);
	padding: 20px 0;
}


.top_block04 .price_box01 p.price01 span {
	font-size: 4.0vw;
}
.top_block04 .price_box02 p.price01 span,
.top_block04 .price_box03 p.price01 span {
	font-size: 3.2vw;
}
.top_block04 .price_box01 p.price01::before{
	content: '総\A額';
	white-space: pre;
	font-size: 3.4vw;
	line-height: 0;
	margin-right: 5px;
}
.top_block04 .price_box02 p.price01::before,
.top_block04 .price_box03 p.price01::before {
	content: '総額\A';
	white-space: pre;
	font-size: 3.2vw;
	line-height: 20px;
	font-weight: 400;
}

.top_block04 .price_box01 p.atxt01 {
	border: 1px #707070 solid;
	line-height: 24px;
	width: calc(50% + 25px);
	text-align: center;
	font-size: 3.2vw;
	font-weight: 400;
	margin-top: 20px;
}
.top_block04 .price_box02 p.atxt01,
.top_block04 .price_box03 p.atxt01 {
	border: 1px #707070 solid;
	line-height: 24px;
	text-align: center;
	font-size: 3.0vw;
	font-weight: 400;
	margin-top: 15px;
	box-sizing: border-box;
	margin-left: calc(50%);
}

.top_block04 .price_box01 p.price02{
	font-size: 12.4vw;
	font-weight: 500;
	line-height: 5.2vw;
	color: #EB6F81;
	display: inline-block;
	position: relative;
}
.top_block04 .price_box02 p.price02,
.top_block04 .price_box03 p.price02{
	font-size: 7vw;
	font-weight: 500;
	color: #EB6F81;
	position: relative;
	margin-left: calc(50%);
}


.top_block04 .price_box01 p.price02 span{
	font-size: 4.0vw;
}
.top_block04 .price_box02 p.price02 span,
.top_block04 .price_box03 p.price02 span{
	font-size: 3.8vw;
}


.top_block04 .price_box01 p.price02::before{
	content: '月\A額';
	white-space: pre;
	font-size: 3.6vw;
	line-height: 0;
	margin-right: 5px;
}
.top_block04 .price_box02 p.price02::before,
.top_block04 .price_box03 p.price02::before {
	content: '月額\A';
	white-space: pre;
	font-size: 3.2vw;
	line-height: 20px;
	font-weight: 400;
}





.top_block04 .price_box01 p.price02::after,
.top_block04 .price_box02 p.price02::after,
.top_block04 .price_box03 p.price02::after{
	content: '';
	width: calc(100% - 24px);
	height: 18px;
	background: #FFFF55;
	display: block;
	position: absolute;
	right: -3px;
	bottom: -3px;
	z-index: -1;
}

.top_block04 .price_box01 p.atxt02,
.top_block04 .price_box02 p.atxt02,
.top_block04 .price_box03 p.atxt02{

	line-height: 100%;
	font-size: 3.2vw;
	margin-top: 15px;
}

.top_block04 ul {
	clear: both;
	line-height: 24px;
	margin-bottom: 30px;
	font-size: 3vw;
}



.top_block05 h2.tit01 {
	text-align: center;
}
.top_block05 h2.tit01 span.t01 {
	text-align: left;
}
.top_block05 h2.tit01 span.t02 {
	font-size: 50px;
}



.top_block05 ul {
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;*/
}
.top_block05 ul li {
	/*width: calc(100% / 2 - 10px);*/
	position: relative;
	margin-top: 25px;
	padding-top: 35px;
}
.top_block05 ul li div.ph {
	width: 255px;
	height: 180px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: -1;
}
.top_block05 ul li div.ph::after {
	content: '';
	display: block;
	position: absolute;
	width: 245px;
	height: 170px;
	border: 5px solid rgba(255,255,255,0.6);
	top: 0;
	left: 0;
}
.top_block05 ul li img {width: 100%;}

.top_block05 ul li p.txt01 {
	color: #765B30;
	font-size: 4.8vw;
	line-height: 100%;
}
.top_block05 ul li p.txt01 span {
	color: #EB6F81;
	font-size: 7.4vw;
}
.top_block05 ul li p.txt02 {
	color: #EB6F81;
	line-height: 100%;
	margin-top: 10px;
	margin-bottom: 7px;
}
.top_block05 ul li p.txt03 {
	line-height: 28px;
}
.top_block05 ul li h3 {
	background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.8) 60%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	padding: 10px 0;
	color: #EB6F81;
	font-size: 5vw;
	line-height: 28px;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
}



.top_block06 h2.tit01 {
	text-align: center;
	font-size: 4.8vw;
	font-weight: 600;
	color: #EB6F81;
	line-height: 28px;
}
.top_block06 h2.tit01 span.t01 {
	color: #765B30;
	display: block;
}
.top_block06 h2.tit01 strong {
	font-size: 6.4vw;
	font-weight: 600;
	position: relative;
}
.top_block06 h2.tit01 strong::before {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #FFFF55;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.top_block06 h2.tit01 strong::after {
	content: '';
	width: 20px;
	height: 38px;
	display: block;
	background: url("../img/top_img07@2x.png") no-repeat top;
	background-size: 100% auto;
	position: absolute;
	right: -14px;
	top: -8px;
}

.top_block06 h2.tit01 span.t02 {
	font-size: 4.8vw;
}

.top_block06 p.txt01 {
	line-height: 28px;
	margin-top: 20px;
}



.top_block06 .box01,
.top_block06 .box02,
.top_block06 .box03 {
	margin-top: 25px;
	position: relative;
	padding-top: 18px;
}

.top_block06 .box01 div.ph,
.top_block06 .box02 div.ph,
.top_block06 .box03 div.ph {
	width: 150px;
	height: 150px;
	position: absolute;
	overflow: hidden;
}

.top_block06 .box01 div.ph,
.top_block06 .box03 div.ph {
	left: 0;
	top: 0;
}

.top_block06 .box02 div.ph {
	right: 0;
	top: 0;
}


.top_block06 .box01 div.ph::after,
.top_block06 .box02 div.ph::after,
.top_block06 .box03 div.ph::after{
	content: '';
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 5px solid rgba(255,255,255,0.6);
	position: absolute;
	top: 0;
	left: 0;
	display: block;

}
.top_block06 .box01 div.ph img,
.top_block06 .box02 div.ph img,
.top_block06 .box03 div.ph img{
	width: auto;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.top_block06 .box01 h2,
.top_block06 .box03 h2{
	color: #765B30;
	font-size: 3.8vw;
	padding-left: 40px;
	padding-top: 5px;
	position: relative;
	margin-left: 160px;
	box-sizing: border-box;
	height: 40px;
	line-height: 100%;
	margin-bottom: 10px;
}
.top_block06 .box02 h2{
	color: #765B30;
	font-size: 3.8vw;
	padding-left: 40px;
	padding-top: 5px;
	position: relative;
	box-sizing: border-box;
	height: 40px;
	line-height: 100%;
	margin-bottom: 10px;
	width: calc(100% - 160px);
}

.top_block06 .box02 h2,
.top_block06 .box02 h3,
.top_block06 .box02 p{
	/*margin-left: 320px;*/
}


.top_block06 .box01 h2::before,
.top_block06 .box02 h2::before,
.top_block06 .box03 h2::before{
	content: '';
	width: 36px;
	height: 40px;
	display: block;
	background: url("../img/top_img14@2x.png") no-repeat center;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0;
}
.top_block06 .box01 h2::after,
.top_block06 .box02 h2::after,
.top_block06 .box03 h2::after{
	content: '';
	width: calc(100% - 40px);
	height: 2px;
	display: block;
	position: absolute;
	left:40px;
	bottom: 8px;
	background: rgb(255,170,170);
background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );

}
.top_block06 .box01 h2 span.t01,
.top_block06 .box02 h2 span.t01,
.top_block06 .box03 h2 span.t01{
	font-size: 6.4vw;
	color: #EB6F81;
	margin-right: 2px;
}
.top_block06 .box01 h2 span.t02,
.top_block06 .box02 h2 span.t02,
.top_block06 .box03 h2 span.t02{
	color: #EB6F81;
	font-size: 12px;
	font-weight: 400;
}

.top_block06 .box01 h3,
.top_block06 .box03 h3{
	font-size: 5vw;
	line-height: 26px;
	color: #EB6F81;
	font-weight: 500;
	margin-bottom: 30px;
	margin-right: -10px;
	position: relative;
	z-index: 1;
	padding: 6px 0 6px 125px;
	background: -moz-linear-gradient(45deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,1) 100%);
	background: linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	/*width: calc(100% - 320px);*/
}
.top_block06 .box02 h3{
	font-size: 5vw;
	line-height: 26px;
	color: #EB6F81;
	font-weight: 500;
	margin-bottom: 30px;
	margin-left: -10px;
	position: relative;
	z-index: 1;
	padding: 6px 0 6px 10px;
	background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.8) 60%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	/*width: calc(100% - 320px);*/
}
.top_block06 .box01 p,
.top_block06 .box02 p,
.top_block06 .box03 p{
	line-height: 28px;
	/*width: calc(100% - 320px);*/
}

.top_block06 .txt_box {
	padding: 15px 10px;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	font-size: 14px;
	line-height: 28px;
	font-weight: 400;
	color: #fff;
}
.top_block06 .txt_box p {
	text-shadow: 0px 2px 4px rgba(69,21,0,0.4);
}
.top_block06 .txt_box p strong {
	position: relative;
	display: inline-block;
	z-index: 1;
}
.top_block06 .txt_box p strong::before {
	content: '';
	width: 100%;
	height: 10px;
	background: #EB6F81;
	display: block;
	position: absolute;
	left: 0;
	bottom: -0px;
	z-index: -1;
}




/*=======================================================================
フッタ
=======================================================================*/

footer#f_cnt {
	margin-top: 30px;
	padding-top: 20px;
}
footer#f_cnt::before {
	content: '';
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
}
.footer_logo {
	width: 260px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	display: none;
}
.footer_logo img {
	width: 100%;
}
.footer_logo p.txt01 {
	background: #EB6F81;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	margin-top: 10px;
}
.f_clinc_box {
	margin-bottom: 20px;
}
.f_clinc_box h2,
.f_clinc_box .h2 {
	color: #EB6F81;
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 10px;
	text-align: center;
}
.f_clinc_box address {
	line-height: 100%;
	margin-bottom: 20px;
	font-size: 3.4vw;
	text-align: center;
}
.f_clinc_box ul {
	display: none;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f_clinc_box ul li {
	width: calc((100% - 10px) / 2);
	text-align: center;
}
.f_clinc_box ul li a {
	display: block;
	line-height: 40px;
	border: #6CC6B0 1px solid;
	border-radius: 4px;
	color: #6CC6B0;
	font-weight: 500;
}
.f_clinc_box ul li a:hover {
	text-decoration: none;
}


footer nav.f_nav {
	background: #F0F0F0;
	padding: 20px 30px;
	margin: 30px 0;
	display: none;
}

footer nav.f_nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
footer nav.f_nav ul li {
	padding: 0 8px;
	line-height: 18px;
	border-right: 1px #999 solid;
	margin-top: 10px;
}
footer nav.f_nav ul li:nth-child(6),
footer nav.f_nav ul li:last-child {
	border-right: none;
}

footer .txtbox01 {
	border: 1px #DB7683 dashed;
	padding: 20px;
	border-radius: 4px;
	margin-top: 20px;
}
footer .txtbox01 h4,
footer .txtbox01 .h4 {
	text-align: center;
	color: #EB6F81;
	font-size: 4.5vw;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 15px
}
footer .txtbox02 {
	text-align: center;
	margin: 20px 0;
	font-size: 3.2vw;
}
.copy {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 28px;
	padding-bottom: 20px;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	margin: 0 -10px;

}



/*=======================================================================
clear　clearfix
=======================================================================*/
.clear {
	clear: both;
	visibility: visible;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}

/* 作成しアップロード後に[overflow:hidden;]は削除（DWデザインビュー用の為） */
.clearfix {
  display: block;
}

/* パンクズ */
.panlink {
	/* display: none; */
}
.panlink_in {
	/* display: none; */
}
.panlink {
	background: #fff;
	position: relative;
}
.panlink_in {
	line-height: 20px;
	padding: 0px 0 5px 0;
	width: 100%;
	margin: auto;
}
.panlink_acv {
	position: fixed;
	top: 80px;
	left: 0;
	z-index: 9999;
	width: 100%;
}


.panlink ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.panlink ul li {
	margin-right: 16px;
	font-weight: 700;
	position: relative;
	font-size: 10px;
}
.panlink ul li::after {
	content: '>';
	position: absolute;
	line-height: 20px;
	right: -15px;
	transform: scaleX(0.8)scaleY(1.2);
	font-weight: 300;
	color: #676767;
}
.panlink ul li:last-child::after {
	content: '';
}
.panlink ul li a {
	text-decoration: underline;
	font-weight: 400;
	font-size: 10px;
}
.panlink ul li:first-child a::before {
	content: '';
	margin-right: 3px;
	position: relative;
	vertical-align: middle;
	background: url(../img/icon01.png) no-repeat center/contain;
	width: 15px;
	height: 15px;
	/* display: block; */
	display: inline-block;

}

.panlink p {
	float: right;
	text-align: right;
	font-size: 12px;
	display: none;
}

.panlink_acv {
	position: fixed;
	top: 75px;
	left: 0;
	z-index: 9999;
	width: 100%;
}
